Unable to install gpp-compiler in atom

Hello guyz
I am new in atom software and also in programming, I tried to install c/c++ compiler but failed to install and before that I already install bug install Mingw.
I just need help on how I can resolve this issues

Thanks

Did you follow the instructions from that error message?